In 2004, U. S. Steel reported record earnings. For the
year, we had net income of $1.091 billion on $14.1 billion
in revenues compared to a loss of $463 million on
$9.5 billion in revenues in 2003.
Economic growth across all steel consuming regions of
the world, including China, created an unprecedented
demand for steel products, and as demand increased,
steel prices followed, as did prices for most steelmaking
raw materials. As a result of productivity improvements
and asset expansion, U. S. Steel was in a position to reap
the benefits of the strong market.
As the year began, we continued to concentrate on
successfully integrating the National Steel assets and
U. S. Steel Balkan into our operations and to benefit as
quickly as possible from the synergies the acquisitions
gave us in the United States and Central Europe. Our
progressive agreement with the United Steelworkers of
America combined with our administrative transformation
process yielded a 30 percent productivity improvement
across our domestic operations. Together with
the synergies from our acquisitions, we achieved our
repeatable $400 million cost savings objective ahead
of schedule. We ended the year with $1.0 billion in cash
and $2.2 billion in liquidity.
Our financial performance gave us the flexibility to
improve our capital structure, invest in our operations
and provide a solid return to our shareholders  all part
of our balanced, responsible approach to business. To
strengthen our balance sheet, during 2004, we retired
$560 million or about 30 percent of our debt, and made
voluntary contributions of $295 million to our main
pension plan and $30 million to our Voluntary Employee
Benefit Association trust for retiree Steelworker healthcare
obligations.
Capital expenditures for the year were $579 million.
Domestically, our investments included improvements
to two blast furnaces at Gary Works and one at Granite
City Works and mining equipment for our iron ore
operations in Minnesota. In Europe, at U. S. Steel Kosice
(USSK), we invested in projects that reduce air emissions
from the steelmaking facilities, a new air separation
plant and a new line to manufacture electrical steel. We
also accelerated work on refurbishing our steelmaking
shop and our second blast furnace at U. S. Steel Balkan.
In 2004, the value of U. S. Steel common stock increased
by 46 percent, and we are returning more capital to our
shareholders. We recently announced a 60 percent increase
in our quarterly common stock dividend to $0.08
per share. This substantial increase reflects our confi-
dence in our financial outlook and our commitment to
enhancing shareholder value. In taking this dividend
action, we balanced other important considerations
including higher capital spending requirements for our
expanded asset base, maintaining financial flexibility to
pursue strategic growth opportunities, and continuing
to strengthen our financial position.
U. S. Steel has no deeper interest than that of the safety
and health of our employees. Safety is at the top of our
six key business drivers and is a core value for our company
and our people. In spite of our focus on safety, we
had several serious work-related incidents in our operations
in 2004 and in the first quarter of this year. Three of
these accidents took the lives of our co-workers. This
is unacceptable, and we are aggressively working to

eliminate all accidents in our facilities. Among the many
measures we are taking, last July, we shut down each
operating unit to conduct safety meetings with our employees
around the globe. Senior executives are making
safety presentations and leading discussions with our
employees in all of our operations. We have accelerated
review of our critical safe job procedures to ensure that
they clearly address all appropriate safety precautions,
and we are addressing the human factor, which plays a
role in a majority of accidents, by stressing personal accountability
as well as responsibility for the safety of our
co-workers. Management, the unions and our employees
are all engaged in the process of improving safety.
We remain committed to achieving world-class safety
performance throughout our operations. Our employees
deserve nothing less.
2004 was also a year of transition in the leadership of
our company. Thomas J. Usher, who had served as chairman
and chief executive officer of our company since
1995, retired as CEO at the end of September, but continues
as non-executive chairman. The board elected
John P. Surma, Jr. as CEO, eff ective October 1. We take
succession seriously at U. S. Steel, and the decision to
make the transition at this time reflected the board
of directors confidence in John and the entire leadership
team. In addition, Roy G. Dorrance, vice chairman,
retired at the end of September. Roy was an early
advocate of building a culture of continuous improvement
within the company, and his leadership allowed us
to establish and maintain a strong position in domestic
and international markets. We expected the transition to
be seamless, and we believe our excellent performance
in 2004 confirms that it was. We expect the momentum
we achieved together to continue as we move forward.

Looking ahead, we believe market conditions will remain
favorable and 2005 should be another good year.
We expect to ship more than 22 million tons of steel in
2005, up from 21.8 million tons in 2004.
Capital expenditures for 2005 are projected to be about
$755 million, including the rebuild of our largest blast
furnace, Gary Works No. 13, scheduled for the third
quarter. Expenditures in Europe include initial outlays
for a new hot-dip galvanizing line to support U. S. Steels
European automotive strategy.
In 2005, we will continue to emphasize cost reduction
and productivity improvement throughout the company.
To better motivate our non-represented employees,
we are implementing a new performance measurement
program in which employee objectives are
aligned with corporate objectives. Employee incentive
compensation will also be more directly linked to our
return on capital employed, thereby further aligning
the focus of our organization with the interests of our
shareholders.
We would like to thank you, our shareholders, for your
continued support of U. S. Steel and your confidence
in our company, and we thank our employees for the
important role they have played in our success. We are
proud of our 2004 performance, confident we have positioned
our company for continued profitable growth
and optimistic about the future.

Thomas J. Usher, Chairman 

John P. Surma, President and
of the Board of Directors Chief Executive Officer